.maintext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #CCCCCC; text-decoration: none}
.maintextblack {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none}
.link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFCC00; text-decoration: underline}
.popupbkg {
	background-attachment: fixed;
	background-color: #001D63;
	background-image: url(images/popup_bkg.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.PARAGRAPH1 {
	line-height: 19pt;
}
.link2 {
color: #33FFFF; text-decoration: underline
}
.verdana9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.SmallTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}
.borderph {
	border: 3px double #FFFF99;
}
.border2 {
	border: 4px double #004394;
}
.Times9 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}
.video1 {
	color: #111E91;
}
.video2 {
	color: #D60404;
}
.video3 {
	color: #FF8C00;
}

.pop_up {
	color: white;
	font: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}